Scholar Repository
Home>Manual>Requirements

Requirements


Requirements

To compile PHP with pspell support, you need the aspell library, available from ยป http://aspell.sourceforge.net/.


Home>Manual>Requirements